# $Id: Makefile.am,v 1.12 2002/12/24 00:19:15 jaq Exp $

SUBDIRS = src data

EXTRA_DIST = quake2.dsp quake2.dsw quake2.mak \
	quake2.spec \
	HACKING NEWS THANKS TODO \
	baseq2 bsd docs irix null rhapsody solaris win32
